# Uses of Class
org.eclipse.gef.editpolicies.FeedbackHelper

Packages that use FeedbackHelper
Package
Description
org.eclipse.gef.editpolicies
This package contains EditPolicy implementations for many common editing Roles.

## Uses of FeedbackHelper in org.eclipse.gef.editpolicies

Fields in org.eclipse.gef.editpolicies declared as FeedbackHelper
Modifier and Type
Field
Description
`protected FeedbackHelper`
GraphicalNodeEditPolicy.`feedbackHelper`
the current FeedbackHelper
Methods in org.eclipse.gef.editpolicies that return FeedbackHelper
Modifier and Type
Method
Description
`protected FeedbackHelper`
ConnectionEndpointEditPolicy.`getFeedbackHelper(ReconnectRequest request)`
Lazily creates and returns the feedback helper for the given request.
`protected FeedbackHelper`
GraphicalNodeEditPolicy.`getFeedbackHelper(CreateConnectionRequest request)`
Returns the FeedbackHelper that is ready to use.